#' Weather in Lyon, France
#'
#' Daily values of mean temperature (Celsius) and mean dew point temperature
#' (Celsius) for the week of June 18, 2000, in Lyon, France.
#'
#' @source \href{http://www.wunderground.com/}{Weather Underground}
#'
#' @format A data frame with columns:
#'    \describe{
#'    \item{Date}{Date of weather observation}
#'    \item{TemperatureC}{Daily mean temperature in Celsius}
#'    \item{DewpointC}{Daily mean dewpoint temperature in Celsius}
#'    }
"lyon"

#' Weather in New Haven, CT
#'
#' Daily values of mean temperature (Fahrenheit) and mean relative humidity
#' (\%) for the week of October 19, 2008, in New Haven, CT.
#'
#' @source \href{http://www.wunderground.com/}{Weather Underground}
#'
#' @format A data frame with columns:
#'    \describe{
#'    \item{Date}{Date of weather observation}
#'    \item{TemperatureF}{Daily mean temperature in Fahrenheit}
#'    \item{Relative.Humidity}{Daily relative humidity in \%}
#'    }
"newhaven"

#' Weather in Norfolk, VA
#'
#' Daily values of mean temperature (Fahrenheit) and mean dew point
#' temperature (Fahrenheit) for the week of March 12, 2006, in Norfolk, VA.
#'
#' @source \href{http://www.wunderground.com/}{Weather Underground}
#'
#' @format A data frame with columns:
#'    \describe{
#'    \item{Date}{Date of weather observation}
#'    \item{TemperatureF}{Daily mean temperature in Fahrenheit}
#'    \item{DewpointF}{Daily mean dewpoint temperature in Fahrenheit}
#'    }
"norfolk"

#' Weather in Suffolk, VA
#'
#' Daily values of mean temperature (Fahrenheit) and mean relative humidity
#' (\%) for the week of July 12, 1998, in Suffolk, VA.
#'
#' @source \href{http://www.wunderground.com/}{Weather Underground}
#'
#' @format A data frame with columns:
#'    \describe{
#'    \item{Date}{Date of weather observation}
#'    \item{TemperatureF}{Daily mean temperature in Fahrenheit}
#'    \item{Relative.Humidity}{Daily relative humidity in \%}
#'    }
"suffolk"

#' Weather in Fort Collins, CO
#'
#' A dataset containing daily values of mean temperature (Fahrenheit) and mean
#' wind speed (in knots) for the week of October 11, 2015, in Fort
#' Collins, CO.
#'
#' @source \href{http://www.wunderground.com}{Weather Underground}
#'
#' @format A data frame with 7 rows and 3 variables:
#'      \describe{
#'      \item{date}{Date of weather observation}
#'      \item{TemperatureF}{Daily mean temperature in Fahrenheit}
#'      \item{knots}{Daily mean wind speed in knots}
#'      }
"foco"

#' Weather in Beijing, China
#'
#' A dataset containing daily values of mean temperature (Fahrenheit) and mean
#' wind speed (in miles per hour, meters per second, feet per seconds, and
#' kilometers per hour) for the week of January 10, 2015, in Beijing, China.
#'
#' @source \href{http://www.wunderground.com}{Weather Underground}
#'
#' @format A data frame with 7 rows and 3 variables:
#'      \describe{
#'      \item{date}{Date of weather observation}
#'      \item{TemperatureF}{Daily mean temperature in Fahrenheit}
#'      \item{MPH}{Daily mean wind speed in miles per hour}
#'      \item{mps}{Daily mean wind speed in meters per second}
#'      \item{ftps}{Daily mean wind speed in feet per second}
#'      \item{kmph}{Daily mean wind speed in kilometers per hour}
#'      }
"beijing"

#' Weather in Los Angeles, CA
#'
#' Daily values of mean temperature (Kelvin) and mean dew point
#' temperature (Kelvin) for the week of December 19, 2010, in Los Angeles, CA.
#'
#' @source \href{http://www.wunderground.com/}{Weather Underground}
#'
#' @format A data frame 7 rows and 3 variables:
#'    \describe{
#'    \item{date}{Date of weather observation}
#'    \item{TemperatureK}{Daily mean temperature in Kelvin}
#'    \item{DewpointK}{Daily mean dewpoint temperature in Kelvin}
#'    }
"angeles"

#' Weather in San Jose, Costa Rica
#'
#' Daily values of mean temperature (Fahrenheit) and mean wind speed (miles per
#' hour) for the week of August 02, 2015, in San Jose, Costa Rica.
#'
#' @source \href{http://www.wunderground.com/}{Weather Underground}
#'
#' @format A data frame 7 rows and 3 variables:
#'    \describe{
#'    \item{date}{Date of weather observation}
#'    \item{TemperatureF}{Daily mean temperature in Fahrenheit}
#'    \item{mph}{Daily mean wind speed in miles per hour}
#'    }
"puravida"

#' Precipitation in Breckenridge, CO
#'
#' Daily values of precipitation (inches) for the week of June 28, 2015, in
#' Breckenridge, CO.
#'
#' @source \href{http://www.wunderground.com/}{Weather Underground}
#'
#' @format A data frame 7 rows and 2 variables:
#'    \describe{
#'    \item{date}{Date of weather observation}
#'    \item{Precip.in}{Daily precipitation in inches}
#'    }
"breck"

#' Precipitation in Loveland, CO
#'
#' Daily values of precipitation (millimeters) for the week of September 8,
#' 2013, in Loveland, CO.
#'
#' @source \href{http://www.wunderground.com/}{Weather Underground}
#'
#' @format A data frame 7 rows and 2 variables:
#'    \describe{
#'    \item{date}{Date of weather observation}
#'    \item{Precip.mm}{Daily precipitation in millimeters}
#'    }
"loveland"
